CHUID Privileged File Owner Changing Vulnerability

Bugtraq ID: 3938
Class: Access Validation Error
CVE: CVE-2002-0145
Remote: Yes
Local: No
Published: Jan 21 2002 12:00AM
Updated: Jul 11 2009 09:56AM
Credit: This vulnerability was announced by Scott Parish <srp@srparish.net> via Bugtraq on January 21, 2002.
Vulnerable: chuid chuid 1.2
- Apache Apache 1.3.22
- Apache Apache 1.3.20
- Apache Apache 1.3.19
chuid chuid 1.1
- Apache Apache 1.3.22
- Apache Apache 1.3.20
- Apache Apache 1.3.19
chuid chuid 1.0
- Apache Apache 1.3.22
- Apache Apache 1.3.20
- Apache Apache 1.3.19
Not Vulnerable: chuid chuid 1.3
- Apache Apache 1.3.22
- Apache Apache 1.3.20
- Apache Apache 1.3.19


 

Privacy Statement
Copyright 2010, SecurityFocus